<template>
  <view :style="{width: size + 'rpx', height: size + 'rpx'}">
    
  </view>
</template>

<script>
  export default {
    name:"divide-view",
    props: {
      size: {
        type: Number,
        default: 32
      }
    },
    data() {
      return {
        
      };
    }
  }
</script>

<style>

</style>